/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
html {
	font-size: 62.5%; /* 10px browser default */
}
body {
	background-color: rgba(218, 223, 226, 1);
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	line-height: 1.45;
}
body > div {
	font-size: 1.8rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}
h1 {
	font-size: 7.2rem;
}
h2 {
	font-size: 5.4rem;
}


/* # Genesis Overwrite
---------------------------------------------------------------------------------------------------- */
.site-container {
	margin:0 auto;
	max-width:192rem;
	overflow:hidden;
	width:100%;
}
.site-header {
	border-bottom: 1px solid #525050;
	background-color: rgba(0,0,0,0.3);
    padding: 0;
	position: relative;
	padding-right: 3rem;
}
.site-header .wrap {
    max-width: none;
}
.site-header .wrap {
    padding: 0;
    display: flex;
    align-items: center;
}
.header-image .site-title > a {
	height:115px;
	min-height:0;
	width:205px;	
	box-shadow: 1px 0px 0 #4d4d4d;
}
.header-image .title-area {
    padding: 0;
    width: 205px;
	margin: 0;
}
.title-area img {
	margin: 0;
	padding: 0;
}
.site-header .widget-area {
	float: right;
	text-align: right;
	width: 100%;
}
.site-header .widget-area .widget {
	display: inline-flex;
	margin-bottom: 0;
	vertical-align: middle;
	width: auto;
}
.genesis-nav-menu .menu-item {
	margin-bottom: 2rem;
}
.genesis-nav-menu > li a {
    font-weight: normal;
    color: #fff;
    font-size: 1.8rem;
    padding: .2rem 1.2rem;
    border-right: 1px dotted #fff;
    line-height: 1em;
    display: block;
}
.genesis-nav-menu a:focus, .genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:focus, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	text-decoration: none;
	color: #fbd500;
}
.genesis-nav-menu > li.menu-item-has-children > a::after {
    content: "";
    color: #fbd500;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #fbd500;
    height: 8px;
    width: 5px;
    display: inline-block;
    margin-left: 1rem;
    vertical-align: middle;
}
.genesis-nav-menu .sub-menu {
    border-top: 2rem solid transparent;
}
.genesis-nav-menu .link-donate a {
    border: 2px solid #f4cf00;
    padding: 1rem 2rem;
    color: #f4cf00;
    font-weight: bold;
    font-size: 2rem;
    padding: 1.6rem 2rem;
	margin-left: 2rem;
}
.genesis-nav-menu .sub-menu .menu-item {
    margin-bottom: 0;
}
.genesis-nav-menu .sub-menu a {
    padding: 1rem 1.5rem;
    color: #fff;
	border: 0;
	background: #333;
}
.genesis-nav-menu .sub-menu a:hover {
	color: #000;
	background-color: #fbd500;
}
.site-inner,  .wrap {
	max-width: 1170px;
}
.content {
	width: 68%;
}
.entry {
	padding: 4rem;
}
.content-sidebar-sidebar .content-sidebar-wrap,  .sidebar-content-sidebar .content-sidebar-wrap,  .sidebar-sidebar-content .content-sidebar-wrap {
	width: 68%;
}
.sidebar-primary {
	margin-bottom: 0;
	width: 29.35%;
	position: relative;
}
.site-footer {
	padding: 4rem 0;
}
.site-footer .widget {
	margin-bottom: 0;
}
.elementor-editor-active .site-header {
	display: none;
}
.fullwidth-template .site-inner {
    max-width: none;
    padding-top: 0;
}
.fullwidth-template .entry {
    padding: 0;
    margin: 0;
}
.header-absolute .site-header {
	position: absolute;
	width: 100%;
	z-index: 10;
	left: 0;
}
#genesis-mobile-nav-header {
    border: 0 !important;
    background: #fbd500;
    color: #000;
    position: absolute;
    right: 5rem;
    width: 7rem;
    font-size: 0;
    padding: 0;
    height: 7rem;
    top: 4.5rem;
}
#genesis-mobile-nav-header::before {
    margin: 0;
    font-size: 4rem;
    width: auto;
    height: auto;
}


/* # Global Styles
   # Please insert all Global styles below, avoid creating and new inserting anywhere.
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color:#ededed;	
	background: url(/wp-content/uploads/2017/12/footer-widget-bgv2.png) center center repeat;
	line-height: 1.6;
	padding: 6rem 3rem 3rem;
}
.footer-widgets-1 {
	margin-right:0;
	width:35%;
}
.footer-widgets-1 img {
	margin-top:15rem;
}
.footer-widgets-2 {
    padding: 0 3rem;
}
.footer-widgets-2 {	
	width:35%;
}
.footer-widgets-2 h4 a {
	color:#ffffff;
	font-size:2.4rem;
	text-transform:uppercase;
}
.footer-widgets-2 h4  {
    border-bottom: 1px solid #fff;
    margin-bottom: 3rem;
	display:block;
}
.footer-widgets-3 {
	width:30%;
}
.footer-widgets-3 {
	padding-left:2rem;
}
.footer-widgets .widget-title {
    color: #303131;
    font-size: 2.2rem;
    text-transform: uppercase;
}
.footer-widgets a {
	color: #303131;
    font-size: 1.8rem;
	text-decoration: none;
}
.custom-footer {
	background-color:#ededed;	
	background: url(/wp-content/uploads/2017/12/footer-widget-bgv2.png) center center repeat;
	padding:2rem 0;
}
.custom-footer .widget {	
	max-width: 120rem;
	margin: 0 auto;
	width: 100%;
}
.footer-bottom .wrap {
	font-family: 'Poppins', sans-serif;
	display:flex;
	-moz-display:flex;
	-webkit-display:flex;	
	align-items:center;
    -moz-align-items:center;
    -webkit-align-items:center;
	padding: 0;
}
.footer-right {
	text-align:center;
	width:100%;
}
.widget .menu-footer-menu-container ul > li {
    width: 50%;
    float: left;
    padding: 0 0 0 15px;
    margin: 0 0 5px;
    position: relative;
}
.widget .menu-footer-menu-container ul > li::before {
    content: "\f101";
    font-family: fontawesome;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 1px;
}
.widget .menu-footer-menu-container ul > li a {
	color: #303131;
}
.footer-media .fa {
    width: 6rem;
    height: 6rem;
    font-size: 3rem;
    text-align: center;
    background-color: #ddd;
    padding: 1.4rem 0 0;
    margin-right: 1rem;
    color: #fff;
}
.footer-media .fa-facebook {
	background-color: #4367b0;
}
.footer-media .fa-twitter {
	background-color: #19b7ea;
}
.footer-media .fa-youtube-play {
	background-color: #e94d4d;
}
.footer-media .fa:hover {
	opacity: 0.9;	
}
.policy-link {
    margin-left: 2rem;
}
.policy-link a {
    color: #000;
    text-decoration: none;
}
.vtt-logo {
    margin-left: 10px;
    max-width: 170px;
    vertical-align: middle;
    margin-top: -3.4rem;
    float: right;
}

/**** Back to Top ****/
.cd-top {
	display: inline-block;
	height: 4rem;
	width: 4rem;
	position: fixed;
	bottom: 8rem;
	right: 1rem;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(197, 173, 91, 0.8) url(/wp-content/uploads/2017/11/cd-top-arrow.svg) no-repeat center 50%;
	background-size: 1.6rem;
	visibility: hidden;
	opacity: 0;
	z-index: 20;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	opacity: .5;
}
.no-touch .cd-top:hover {
	background-color: #c5ad5b;
	opacity: 1;
}


.signup-form .gform_wrapper label {
    display: none !important;
}
.signup-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    width: 100%;
    padding: 1.5rem 2rem;
}
body .signup-form .gform_wrapper ul li.gfield {
    padding: 0;
}
.signup-form #field_1_1 {
    width: 66%;
    display: inline-block;
    vertical-align: text-bottom;
}
.signup-form #field_1_2 {
    width: 32%;
    display: inline-block;
    vertical-align: text-bottom;
    margin-left: 1.3% !important;
}
.signup-form .gform_wrapper .gform_body {
    width: 75%;
    display: inline-block;
}
.signup-form .gform_wrapper .gform_footer {
    width: 24%;
    display: inline-block;
    vertical-align: text-bottom;
    padding: 0;
    margin: 0;
}
.signup-form .gform_wrapper .gform_footer input {
    width: 100% !important;
    border: 2px solid #fbd500;
    text-transform: uppercase;
    background: no-repeat;
    padding: 1.4rem 2rem;
}
.signup-form .gform_wrapper .gform_footer input:hover,
.signup-form .gform_wrapper .gform_footer input:active,
.signup-form .gform_wrapper .gform_footer input:focus {
background: #fbd500;
color: #000;	
}


/* # Reusable
---------------------------------------------------------------------------------------------------- */
.circle-icon .fa {
    width: 3rem;
    height: 3rem;
    text-align: center;
    background: #fbd500;
    border-radius: 100px;
    padding-top: .4rem;
    font-weight: bold;
    margin-top: -.5rem;
    text-indent: .3rem;
    color: #000;
}
.btn-transparent-border .elementor-button {
    position: relative;
}
.btn-transparent-border .elementor-button-icon {
    width: 60px;
    height: 100%;
    position: absolute;
    background: #fbd500;
    right: 0;
    top: 0;
    color: #000;
    text-align: center;
    padding-top: 18px;
}
.video-placeholder-auto.center-placeholder {
    text-align: center;
}
.video-placeholder-auto.center-placeholder .elementor-custom-embed-image-overlay.elementor-clickable {
    display: inline-block;
}


/* # Sections
---------------------------------------------------------------------------------------------------- */





/* # will apply this css starting 1024px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
	.header-image .title-area {
		max-width:241px;
	}
	.sect1 br {
		display:none;
	}
	.elementor-post__title {
    	min-height: 0 !important;
	}    	
	.footer-widgets-1 {
    	padding: 0 2rem;
	}
	.footer-bottom {
		padding:0 2rem;
	}
}

/* # will apply this css starting 1023px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {		
	.site-header .wrap {
		display:block;
		max-width: none;
	}
	.site-header .widget-area,  .site-header .widget-area .widget,  .content,  .content-sidebar-sidebar .content-sidebar-wrap,  .sidebar-content-sidebar .content-sidebar-wrap,  .sidebar-sidebar-content .content-sidebar-wrap,  .sidebar-primary {
		display: block;
		width: 100%;
	}		
	.header-absolute .site-header {
    	position: static;
    	background: #000;
	}
	.header-absolute .site-header {
    	position: relative;
    	background: #000;
	}
	.sub-menu-toggle {
    	background: none;
    	color: #fff;
	}
	.menu-toggle, .menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover {
		background-color: transparent;
    	border-width: 0;
    	color: #fff;
    	outline: none;
	}
}

/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

/********************************** #Media Queries ************************************/
@media only screen and (max-width:1600px) {
	html {
		font-size: 56.3%;
	}
}
@media only screen and (min-width:1441px) and (max-width:1600px) {
.genesis-nav-menu > li a {
    padding-left: 1rem;
    padding-right: 1rem;
}
.genesis-nav-menu .link-donate a {
	margin-left: 3rem;
}	
}
@media only screen and (min-width:1280px) and (max-width:1440px) {
.genesis-nav-menu > li a {
    padding-left: .8rem;
    padding-right: .8rem;
}
}
@media only screen and (max-width:960px) {
	html {
		font-size: 50%;
	}	
}
@media only screen and (max-width:768px) {
	br {
		display: none;
	}
	.footer-widgets .wrap {
		display:block;
	}
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width:100%;
		max-width:none;
		margin-bottom: 3rem;
		padding: 0;		
	}		
	.vtt-logo {
    	float: none;
    	display: block;
    	margin: 2rem auto 0;
	}
}

@media only screen and (max-width:767px) {
	br {
		display: none;
	}	
	.footer-bottom .wrap {
		display:block;
	}
	.footer-bottom-left p {
		margin-bottom:20px ;
	}
	.footer-bottom-left,
	.footer-bottom-right {
		text-align:center;
	}
	.policy-link {    
    	display: block;
    	margin: 2rem 0 0;
	}
	.custom-footer {
		text-align: center;		
		padding-left: 3rem;
		padding-right: 3rem;
	}
}

@media only screen and (max-width:568px) {
	
}
